var R=require("../../../../chunks/[turbopack]_runtime.js")("server/app/api/visitas/sync/route.js")
R.c("server/chunks/[root-of-the-server]__b45a5d1b._.js")
R.c("server/chunks/[root-of-the-server]__6ac8ec31._.js")
R.c("server/chunks/_next-internal_server_app_api_visitas_sync_route_actions_5c4ffa6b.js")
R.m(67616)
module.exports=R.m(67616).exports
